a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
.ustmenu-beyaz{
	font: 13px Arial, Helvetica, sans-serif;
	line-height:43px;
	font-weight:bold;
	color:#FFF;
	background-color:#4fa502;
}
.ustmenu-beyaz:hover{
	font: 13px Arial, Helvetica, sans-serif;
	line-height:43px;
	font-weight:bold;
	color:#4fa502;
	background-color:#ffffff;
}

.ana-menu{	
    font: 15px Arial, Helvetica, sans-serif;
    color: #000000;
    text-decoration: none;
	font-weight:normal;
	line-height:80px;
}
.ana-menu-2{	
    font: 15px Arial, Helvetica, sans-serif;
    color: #000000;
    text-decoration: none;
	font-weight:normal;
	line-height:40px;
}
.ana-menu-4{	
    font: 15px Arial, Helvetica, sans-serif;
    color: #dcdada;
    text-decoration: none;
	font-weight:normal;
	line-height:40px;
}


.ana-menu:hover{	
    font: 15px Arial, Helvetica, sans-serif;
    color: #e8bd11;
    text-decoration: none;
	font-weight:normal;
	line-height:80px;
}
.metal-textbox-uye {	
	font-family: Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #333333;
	background-color : #FFFFFF;
	border : 1px solid #c7c7c7;

	width:300px;
	text-indent:5px;
	height:24px;
}
.metal-textbox-uye-2 {	
	font-family: Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #333333;
	background-color : #FFFFFF;
	border : 1px solid #c7c7c7;

	width:148px;
	text-indent:5px;
	height:24px;
}
.metal-textbox-uye-3{	
	font-family: Arial, Helvetica, sans-serif;
	font-size : 14px;
	color : #FFFFFF;
	background-color : #999999;
	border : 1px solid #c7c7c7;
	font-weight:normal;
	width:148px;
	text-align:center;
	height:24px;
}
.metal-sayfalar-aktif{
	font: 14px Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#FFFFFF;
	line-height:30px;
	width:30px;
	background-color:#da0033;
}
.metal-sayfalar{
	font: 14px Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#333333;
	line-height:30px;
	background-color:#eeeeee;
	width:30px;
}
.dilsecenek1{
	
	font: 14px Arial, Helvetica, sans-serif;
    color: #4fa601;
    text-decoration: none;
	font-weight:bold;
	line-height:30px;


	}
.urunbilgi{
	
	font: 13px Arial, Helvetica, sans-serif;
    color: #999999;
    text-decoration: none;
	font-weight:normal;


	}
.urunbilgi-2f{
	
	font: 13px Arial, Helvetica, sans-serif;
    color: #da0033;
    text-decoration: bold;
	font-weight:normal;


	}	
.urunbilgi-2k{
	
	font: 14px Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    text-decoration: bold;
	font-weight:normal;
	line-height:30px;
	background-color:#4fa601;
	height:30px;
	float:left;
	margin:20px;
	width:200px;


	}
.urunbilgi-2k:hover{
	
	font: 14px Arial, Helvetica, sans-serif;
    color: #4fa601;
    text-decoration: bold;
	font-weight:normal;
	line-height:30px;
	background-color:#FFFFFF;
	border:1px solid #4fa601;
	height:30px;
	float:left;
	margin:20px;
	width:200px;


	}	
.urunbilgi-sepet{
	
	font: 12px Arial, Helvetica, sans-serif;
    color: #ffffff;
    text-decoration: none;
	font-weight:bold;



	}	
	
.dolar{
	
	font: 17px Arial, Helvetica, sans-serif;
    color: #000000;
    text-decoration: none;
	font-weight:bold;
	line-height:17px;


	}	
.fiyatsepet{
	
	font: 14px Arial, Helvetica, sans-serif;
    color: #000000;
    text-decoration: none;
	font-weight:normal;
	line-height:22px;


	}		
.urunbilgi-2e{
	
	font: 11px Arial, Helvetica, sans-serif;
    color: #333333;
    text-decoration: none;
	font-weight:normal;
	line-height:15px;


	}
.urunbilgi-2{
	
	font: 12px Arial, Helvetica, sans-serif;
    color: #000000;
    text-decoration: none;
	font-weight:bold;
	line-height:30px;


	}
.urunbilgi-5{
	
	font: 26px Arial, Helvetica, sans-serif;
    color: #000000;
    text-decoration: none;
	font-weight:bold;
	line-height:40px;


	}
.urunbilgi-2a{
	
	font: 12px Arial, Helvetica, sans-serif;
    color: #000000;
    text-decoration: none;
	font-weight:normal;
	line-height:30px;


	}
	
.urunbilgi-2b{
	
	font: 12px Arial, Helvetica, sans-serif;
    color: #666666;
    text-decoration: none;
	font-weight:normal;
	line-height:30px;


	}
.urunbilgi-2c{
	
	font: 13px Arial, Helvetica, sans-serif;
    color: #666666;
    text-decoration: none;
	font-weight:normal;
	line-height:20px;


	}
.urunbilgi-2d{
	
	font: 16px Arial, Helvetica, sans-serif;
    color: #666666;
    text-decoration: none;
	font-weight:bold;
	line-height:30px;


	}	
.urunsiparis{
	
	font: 12px Arial, Helvetica, sans-serif;
    color: #333333;
    text-decoration: none;
	font-weight:bold;
	line-height:41px;
}
.urunbilgi-3{
	
	font: 12px Arial, Helvetica, sans-serif;
    color: #000000;
    text-decoration: none;
	font-weight:normal;
	line-height:96px;


	}
.urunbilgi-3a{
	
	font: 12px Arial, Helvetica, sans-serif;
    color: #000000;
    text-decoration: none;
	font-weight:normal;
	line-height:22px;


	}	
.uyebilgi-3{
	
	font: 13px Arial, Helvetica, sans-serif;
    color: #333333;
    text-decoration: none;
	font-weight:normal;
	line-height:40px;


	}
.uyebilgi-4{
	
	font: 13px Arial, Helvetica, sans-serif;
    color: #333333;
    text-decoration: none;
	font-weight:normal;


	}	

.metal-uye-buton{	
	font-family: Arial, Helvetica, sans-serif;font-size : 12px;
	color : #FFFFFF;
	background-color : #333333;
	border : 1px solid #333333;

	width:90px;
	height:25px;
}


.kat-gri-baslik {	
    font: 13px Arial, Helvetica, sans-serif;
    color: #796464;
    text-decoration: none;
	font-weight:bold;
	line-height:40px;
}
.kat-siyah-baslik {	
    font: 15px Arial, Helvetica, sans-serif;
    color: #333333;
    text-decoration: none;
	font-weight:bold;
	line-height:80px;
}
.kat-siyah-baslik-1 {	
    font: 15px Arial, Helvetica, sans-serif;
    color: #333333;
    text-decoration: none;
	font-weight:bold;
	line-height:25px;
}
.kat-siyah-baslik-2 {	
    font: 15px Arial, Helvetica, sans-serif;
    color: #333333;
    text-decoration: none;
	font-weight:bold;
	line-height:35px;
}
.kat-siyah-baslik-3 {	
    font: 13px Arial, Helvetica, sans-serif;
    color: #333333;
    text-decoration: none;
	font-weight:normal;
	line-height:35px;
}
.kat-siyah-baslik-4{	
    font: 12px Arial, Helvetica, sans-serif;
    color: #333333;
    text-decoration: none;
	font-weight:normal;
	line-height:30px;

}
.metal-alt-baslik {	
    font: 13px Arial, Helvetica, sans-serif;
    color: #4fa601;
    text-decoration: none;
	font-weight:bold;
	line-height:30px;
	text-align:center;
}
.metal-tamamla {	
    font: 14px Arial, Helvetica, sans-serif;
	background-image:url(../theme/tamamla.png);
	font-weight:bold;
	color:#FFF;
	width:175px;
	text-align:center;
	line-height:41px;
	height:41px;


}
.metal-tamamla:hover {	
    font: 14px Arial, Helvetica, sans-serif;
	background-image:url(../theme/tamamla2.png);
	font-weight:bold;
	color:#FFF;
	width:175px;
	height:41px;
	line-height:41px;



}
.metal-sepetbuton {	
    font: 14px Arial, Helvetica, sans-serif;
	background-image:url(../theme/sepeteekle.jpg);
	font-weight:bold;
	color:#FFF;
	width:165px;
	text-align:center;
	line-height:41px;
	height:41px;
	text-indent:10px;


}
.metal-sepetbuton:hover {	
    font: 14px Arial, Helvetica, sans-serif;
	background-image:url(../theme/sepeteekle2.jpg);
	font-weight:bold;
	color:#FFF;
	width:165px;
	height:41px;
    text-indent:10px;
	line-height:41px;


}

.metal-sepetbuton2 {	
    font: 14px Arial, Helvetica, sans-serif;
	background-image:url(../theme/sepeteekle.jpg);
	font-weight:bold;
	color:#FFF;
	width:144px;
	height:41px;
	line-height:41px;



}
.metal-sepetbuton2:hover {	
    font: 14px Arial, Helvetica, sans-serif;
	background-image:url(../theme/sepeteekle2.jpg);
	font-weight:bold;
	color:#FFF;
	width:165px;
	height:41px;
	line-height:41px;


}

.metal-alt-urunbaslik {	
    font: 12px Arial, Helvetica, sans-serif;
    color: #646464;
    text-decoration: none;
	font-weight:normal;
	line-height:18px;
}
.metal-urun-anasayfa {	
    font: 13px Arial, Helvetica, sans-serif;
    color: #646464;
    text-decoration: none;
	font-weight:normal;
	line-height:18px;
}

.metal-urun-indirim {	
    font: 14px Arial, Helvetica, sans-serif;
    color: #ffffff;
    text-decoration: none;
	font-weight:bold;
	line-height:20px;
}
.metal-urun-indirim-2 {	
    font: 11px Arial, Helvetica, sans-serif;
    color: #ffffff;
    text-decoration: none;
	font-weight:normal;
	line-height:20px;
}
.metal-urun-indirim-2-1 {	
    font: 20px Arial, Helvetica, sans-serif;
    color: #ffffff;
    text-decoration: none;
	font-weight:normal;
	line-height:30px;
}
.metal-urun-indirim-2-2 {	
    font: 15px Arial, Helvetica, sans-serif;
    color: #ffffff;
    text-decoration: none;
	font-weight:normal;
	line-height:20px;
}
.metal-urun-indirim-3 {	
    font: 12px Arial, Helvetica, sans-serif;
    color: #ffffff;
    text-decoration: none;
	font-weight:bold;
	line-height:15px;
}
.metal-header-ust{
	font: 13px Arial, Helvetica, sans-serif;
	color:#919191;
	font-weight:normal;
	line-height:85px;
}
.metal-header-ust-2{
	font: 18px Arial, Helvetica, sans-serif;
	color:#919191;
	font-weight:normal;
	line-height:85px;
}
.metal-urun-indirim-4 {	
    font: 10px Arial, Helvetica, sans-serif;
    color: #ffffff;
    text-decoration: none;
	font-weight:normal;
	line-height:15px;
}

.metal-urun-menu-fiyat {	
    font: 13px Arial, Helvetica, sans-serif;
    color: #4fa601;
    text-decoration: none;
	font-weight:bold;
	line-height:25px;
}
.metal-anasayfa-baslik-yesil{
	color:#484848;
	font: 16px Arial, Helvetica, sans-serif;
	line-height:40px;
	font-weight:bold;
	}
.metal-anasayfa-baslik-yesil-2{
	color:#484848;
	font: 16px Arial, Helvetica, sans-serif;
	line-height:80px;
	font-weight:bold;
	}

.metal-urun-menu-indirim {	
    font: 11px Arial, Helvetica, sans-serif;
    color: #666666;
	font-weight:normal;
	line-height:15px;
	text-decoration:line-through;
}
.metal-urun-anasayfa-fiyat {	
    font: 18px Arial, Helvetica, sans-serif;
    color: #4fa601;
    text-decoration: none;
	font-weight:bold;
	line-height:25px;
}

.metal-urun-anasayfa-fiyat-2 {	
    font: 25px Arial, Helvetica, sans-serif;
    color: #4fa601;
    text-decoration: none;
	font-weight:bold;
	line-height:30px;
}

.metal-urun-fiyat-indirim {	
    font: 11px Arial, Helvetica, sans-serif;
    color: #666666;
	font-weight:normal;
	line-height:15px;
	text-decoration:line-through;
}

.metal-urun-fiyat-indirim-2-2 {	
    font: 16px Arial, Helvetica, sans-serif;
    color: #666666;
	font-weight:normal;
	line-height:20px;
	text-decoration:line-through;
}
.urun-sepet{
}
.urun-sepet:hover{
	background-image:url(../theme/bg_shadow.png);

}
.metal-arama-sonuc {	
    font: 12px Arial, Helvetica, sans-serif;
    color: #646464;
    text-decoration: none;
	font-weight:normal;
	line-height:22px;
	padding-left:52px;
}

.metal-arama-sonuc:hover {	
    font: 12px Arial, Helvetica, sans-serif;
    color: #4ba400;
    text-decoration: none;
	font-weight:normal;
	line-height:22px;
	padding-left:52px;
}


.metal-admin-baslik {
	font-size: 14px;
	font-weight: bold;
	font-family: Arial;
	color: #123537;
}
.girisdiv {
  width: 100%;
  background: #0077b4;
  -moz-border-radius-bottomleft: 40px;
  -webkit-border-bottom-left-radius: 40px;
  border-bottom-left-radius: 40px;
  -moz-border-radius-topright: 40px;
  -webkit-border-top-right-radius: 40px;
  border-top-rigt-radius: 40px;  

}
.metal-ara-textbox {	
	font-family: Arial, Helvetica, sans-serif;
	font-size : 15px;
	color : #333333;
	background-color : #FFFFFF;
	border : 1px solid #FFFFFF;
	outline:none;
	width:426px;
	height:30px;
}

.metal-login-textbox {	
	font-family: Arial, Helvetica, sans-serif;font-size : 12px;
	color : #333333;
	background-color : #FFFFFF;
	border : 1px solid #ffffff;

	width:180px;
	text-indent:10px;
	height:20px;
}
.metal-login-textbox-2 {	
	font-family: Arial, Helvetica, sans-serif;font-size : 12px;
	color : #0077b4;
	background-color : #FFFFFF;
	border : 1px solid #0077b4;

	width:180px;
	text-indent:10px;
	height:20px;
}
.metal-login-buton{	
	font-family: Arial, Helvetica, sans-serif;font-size : 12px;
	color : #333333;
	background-color : #ffffff;
	border : 1px solid #ffffff;
	width:75px;

	height:24px;
}
.metal-login-buton-2{	
	font-family: Arial, Helvetica, sans-serif;font-size : 12px;
	color : #ffffff;
	background-color : #0077b4;
	border : 1px solid #0077b4;
	width:75px;

	height:24px;
}

.mail-textbox {	
	font-family: Arial, Helvetica, sans-serif;font-size : 12px;
	color : #333333;
	background-color : #FFFFFF;
	border : 1px solid #999999;
  background: #E1E1E1;
  -moz-border-radius-bottomleft: 10px;
  -webkit-border-bottom-left-radius: 10px;
  border-bottom-left-radius: 10px;
	width:150px;
	text-indent:10px;
	height:20px;
}
.mail-buton{	
	font-family: Arial, Helvetica, sans-serif;font-size : 12px;
	color : #ffffff;
	background-color : #333333;
	border : 1px solid #333333;
  -moz-border-radius-bottomright: 10px;
  -webkit-border-bottom-right-radius: 10px;
  border-bottom-right-radius: 10px;
	width:60px;

	height:24px;
}

.globalbaslik {	
    font: 18px Arial, Helvetica, sans-serif;
    color: #00529b;
    text-decoration: none;
	font-weight:bold;
	line-height:30px;
}

.globalulke {	
    font: 12px Arial, Helvetica, sans-serif;
    color: #00529b;
    text-decoration: none;
	font-weight:normal;
	line-height:16px;
}
.globaldil {	
    font: 12px Arial, Helvetica, sans-serif;
    color: #222222;
    text-decoration: none;
	font-weight:normal;
	line-height:16px;
}

.siyahbuyukbaslik {	
    font: 22px Arial, Helvetica, sans-serif;
    color: #000000;
    text-decoration: none;
	font-weight:bold;
}
.siyahbuyukbaslik-2 {	
    font: 18px Arial, Helvetica, sans-serif;
    color: #000000;
    text-decoration: none;
	font-weight:bold;
}
.siyahbuyukbaslik-3 {	
    font: 13px Arial, Helvetica, sans-serif;
    color: #000000;
    text-decoration: none;
	font-weight:bold;
}
.beyazbuyukbaslik {	
    font: 16px Arial, Helvetica, sans-serif;
    color: #ffffff;
    text-decoration: none;
	font-weight:normal;
	line-height:25px;
}
.gribuyukbaslik-1{	
    font: 14px Arial, Helvetica, sans-serif;
    color: #333333;
    text-decoration: none;
	font-weight:normal;
	line-height:25px;
}
.gribuyukbaslik-3{	
    font: 14px Arial, Helvetica, sans-serif;
    color: #afadad;
    text-decoration: none;
	font-weight:normal;
	line-height:25px;
}
.gribuyukbaslik-2{	
    font: 12px Arial, Helvetica, sans-serif;
    color: #838383;
    text-decoration: none;
	font-weight:normal;
	line-height:25px;
}
.gribuyukbaslik {	
    font: 15px Arial, Helvetica, sans-serif;
    color: #838383;
    text-decoration: none;
	font-weight:normal;
	line-height:25px;
}
.metal-iletisim-textbox {	
	font-family: Arial, Helvetica, sans-serif;font-size : 14px;
	color : #494949;
	background-color : #FFFFFF;
	background-image:url(../theme/metal-iletisim-text-bg.jpg);
	background-repeat:repeat-x;
	border : 1px solid #cccccc;

	width:80%;
	text-indent:10px;
	height:26px;
}

.metal-iletisim-buton{	
	font-family: Arial, Helvetica, sans-serif;font-size : 14px;
	color : #ffffff;
	background-color : #2ba6cb;
	border : 1px solid #2284a1;

	width:144px;

	height:38px;
}
.metal-iletisim-textarea {	
	font-family: Arial, Helvetica, sans-serif;font-size : 14px;
	color : #494949;
	background-color : #FFFFFF;
	background-image:url(../theme/metal-iletisim-text-bg.jpg);
	background-repeat:repeat-x;
	border : 1px solid #cccccc;

	width:81%;
	text-indent:10px;
	line-height:26px;
	
	}

.iletisimbaslik{

    font: 14px Arial, Helvetica, sans-serif;
    color: #4d4d4d;
    text-decoration: none;
	font-weight:bold;



	}
.buyukbeyazbaslik{

    font: 44px Arial, Helvetica, sans-serif;
    color: #ffffff;
    text-decoration: none;
	font-weight:bold;

	padding-top:220px;
	padding-left:35px;


	}
.buyuksiyahbaslik{

    font: 30px Arial, Helvetica, sans-serif;
    color: #333333;
    text-decoration: none;
	font-weight:bold;
	padding-left:35px;
	padding-top:30px;


	}	
.tumubaslik {

    font: 13px Arial, Helvetica, sans-serif;
    color: #666666;
    text-decoration: none;
    line-height: 20px;
	padding-left:18px;


	}
.tumubaslik:hover {

    font: 13px Arial, Helvetica, sans-serif;
    color: #0077b4;
    text-decoration: none;
    line-height: 20px;
	padding-left:18px;


	}

.webexbaslik {

    font: 14px Arial, Helvetica, sans-serif;
    color: #666666;
    text-decoration: none;
    line-height: 24px;


	}
.webexbaslik:hover {

    font: 14px Arial, Helvetica, sans-serif;
    color: #0077b4;
    text-decoration: none;
    line-height: 24px;


	}
.detayicerik {

    font: 14px Arial, Helvetica, sans-serif;
    color: #333333;
    text-decoration: none;
	font-weight:normal;
    line-height: 30px;


	}
.detayicerik-2 {

    font: 14px Arial, Helvetica, sans-serif;
    color: #333333;
    text-decoration: none;
	font-weight:normal;


	}	
.detayicerik-3 {

    font: 12px Arial, Helvetica, sans-serif;
    color: #333333;
    text-decoration: none;
	font-weight:normal;


	}	
.detayicerik-4 {

    font: 12px Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    text-decoration: none;
	font-weight:normal;


	}
	
.detayicerik-8 {

    font: 14px Arial, Helvetica, sans-serif;
    color: #ffffff;
    text-decoration: none;
	font-weight:normal;


	}	
.yanbaslik-3{

    font: 14px Arial, Helvetica, sans-serif;
    color: #333333;
    text-decoration: none;
	font-weight:bold;


	}
.yanbaslik-4{

    font: 14px Arial, Helvetica, sans-serif;
    color: #333333;
    text-decoration: none;
	font-weight:normal;


	}	
.yanbaslik-5{

    font: 13px Arial, Helvetica, sans-serif;
    color: #333333;
    text-decoration: none;
	font-weight:normal;


	}	
	
.yanbaslik-6{

    font: 13px Arial, Helvetica, sans-serif;
    color: #0077b4;
	font-weight:normal;
    text-decoration: none;


	}	
.yanbaslik-7{

    font: 15px Arial, Helvetica, sans-serif;
    color: #333333;
	font-weight:bold;
    text-decoration: none;


	}		
.yanbaslik {

    font: 14px Arial, Helvetica, sans-serif;
    color: #333333;
    text-decoration: none;
	font-weight:bold;
    line-height: 20px;


	}
.yanbaslik:hover {

    font: 14px Arial, Helvetica, sans-serif;
    color: #0077b4;
	font-weight:bold;
    text-decoration: none;
    line-height: 20px;


	}
.yanbaslik-2 {

    font: 14px Arial, Helvetica, sans-serif;
    color: #0077b4;
	font-weight:bold;
    text-decoration: none;
    line-height: 20px;


	}	
.haberbaslik {

    font: 14px Arial, Helvetica, sans-serif;
    color: #666666;
    text-decoration: none;
    line-height: 20px;


	}
.haberbaslik:hover {

    font: 14px Arial, Helvetica, sans-serif;
    color: #0077b4;
    text-decoration: none;
    line-height: 20px;


	}	
.footer {

    font: 12px Arial, Helvetica, sans-serif;
    color: #333333;
    text-decoration: none;
    line-height: 20px;
	float:left;
	}
.copyright {

    font: 12px Arial, Helvetica, sans-serif;
    color: #333333;
    text-decoration: none;
    line-height: 20px;
	float:left;
	}	
.footer:hover {

    font: 12px Arial, Helvetica, sans-serif;
    color: #0077b4;
    text-decoration: none;
    line-height: 20px;
	float:left;
	}		
	
.baslik-beyaz {

    font: 16px Arial, Helvetica, sans-serif;
    color: #ffffff;
    text-decoration: none;
    line-height: 36px;
	float:left;
	}
.baslik-siyah {

    font: 14px Arial, Helvetica, sans-serif;
    color: #333333;
    text-decoration: none;
    line-height: 18px;
	float:left;
	}	
		
.menu-spacer {

    font: 16px Arial, Helvetica, sans-serif;
    color: #cad1d5;
    text-decoration: none;
    line-height: 50px;
	width:30px;
	height:50px;
	float:left;
	


	}	
.menu-beyaz {

    font: 16px Arial, Helvetica, sans-serif;
    color: #ffffff;
    text-decoration: none;
    line-height: 50px;
	float:left;

	}	
	
.menu {

    font: 16px Arial, Helvetica, sans-serif;
    color: #cad1d5;
    text-decoration: none;
    line-height: 50px;
	float:left;


}

.menu:hover {

    font: 16px Arial, Helvetica, sans-serif;
    color: #ffffff;
    text-decoration: none;
    line-height: 50px;
	float:left;

	}	
	
.altmenu {

    font: 14px Arial, Helvetica, sans-serif;
    color: #d1d1d1;
    text-decoration: none;
    line-height: 24px;
	float:left;

	}	
.altmenu:hover {

    font: 14px Arial, Helvetica, sans-serif;
    color: #ffffff;
    text-decoration: none;
    line-height: 24px;
	background-color:#0077b4;
	float:left;

	}
.altmenu-2 {

    font: 14px Arial, Helvetica, sans-serif;
    color: #d1d1d1;
    text-decoration: none;
    line-height: 24px;
	float:left;
 -webkit-filter: grayscale(100%);
  filter: grayscale(100%);

	}	
.altmenu-2:hover {

    font: 14px Arial, Helvetica, sans-serif;
    color: #ffffff;
    text-decoration: none;
	height:32px;
	float:left;
  -webkit-filter: grayscale(0%);
  filter: grayscale(0%);
	}	

.altmenu-3 {
 -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
	}	
.altmenu-3:hover {
  -webkit-filter: grayscale(0%);
  filter: grayscale(0%);
	}	
	
	
.altmenu-8 {
 -webkit-filter: grayscale(0%);
  filter: grayscale(0%);
	}	
.altmenu-8:hover {
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
	}	
		

.dil-cizgi {

    font: 13px Arial, Helvetica, sans-serif;
    color: #ffffff;
    text-decoration: none;
    line-height: 31px;
	font-weight:normal;
	float:left;
	


	}
.dil-cizgi-2 {

    font: 13px Arial, Helvetica, sans-serif;
    color: #ffffff;
    text-decoration: none;
    line-height: 31px;
	float:left;
	border-left:1px solid #FFF;
	


	}	
	
.dil {

    font: 13px Arial, Helvetica, sans-serif;
    color: #cad1d5;
    text-decoration: none;
    line-height: 31px;
	float:left;
	


	}
	
.dil-spacer {

    font: 13px Arial, Helvetica, sans-serif;
    color: #cad1d5;
    text-decoration: none;
    line-height: 31px;
	width:5px;
	height:31px;
	float:left;

	}
.dil-spacer-2 {

    font: 13px Arial, Helvetica, sans-serif;
    color: #cad1d5;
    text-decoration: none;
    line-height: 31px;
	width:20px;
	height:31px;
	float:left;

	}	
.dil:hover {

    font: 13px Arial, Helvetica, sans-serif;
    color: #ffffff;
    text-decoration: none;
    line-height: 31px;
	float:left;
	


	}		
.corner {
  width: 100%;
  background: #0077b4;
  -moz-border-radius-bottomleft: 94px;
  -webkit-border-bottom-left-radius: 94px;
  border-bottom-left-radius: 94px;

}
.corner-mobil {
  width: 100%;
  background: #0077b4;
  -moz-border-radius-bottomleft: 40px;
  -webkit-border-bottom-left-radius: 40px;
  border-bottom-left-radius: 40px;

}
.corner-gri {
  width: 100%;
  background: #737373;
  -moz-border-radius-bottomleft: 94px;
  -webkit-border-bottom-left-radius: 94px;
  border-bottom-left-radius: 94px;

}
.corner-gri-2 {
  width: 100%;
  background: #cccccc;
  -moz-border-radius-bottomleft: 94px;
  -webkit-border-bottom-left-radius: 94px;
  border-bottom-left-radius: 94px;

}
.socialicons{background:#000;border-top-left-radius:50px;padding:12px 16px 12px 20px;width:170px;height:50px; float:right; }

.metal-menu-ic{
font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 13px;
	color:#4d4d4d;
	height:90px;
	line-height:90px;
	padding-top:38px;
	padding-bottom:37px;

}
.metal-menu-ic-2{
font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 13px;
	color:#cccccc;
	height:90px;
	line-height:90px;
	padding-top:38px;
	padding-bottom:37px;

}
.metal-kat{
font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 13px;
	color:#4d4d4d;
	height:90px;


}
.metal-tablo {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	color : #666;
	border-bottom : 1px solid #e1e1e1;
	padding : 2px;
}
.metal-tablo-2 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : normal;
	color : #666;
	border-bottom : 1px solid #e1e1e1;
	padding : 2px;
}
.metal-baslik{
font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 13px;
	color:#333333;
	height:90px;
	line-height:22px;
}
.metal-takvim-baslik{
font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size: 11px;
	color:#333333;
	height:90px;
	line-height:18px;
}
.metal-aciklama{
font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size: 13px;
	color:#333333;
	height:90px;
	line-height:22px;
}
.metal-aciklama-5{
font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size: 11px;
	color:#333333;
	height:90px;
	line-height:22px;
}
.metal-altkat{
font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size: 13px;
	color:#4d4d4d;
	height:90px;


}
.metal-menu-yeni-2{
font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 13px;
	color:#4d4d4d;


}
.metal-menu-yeni{
font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 13px;
	color:#4d4d4d;


}
.xenol-urun-buyuk {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:18px;
	color:#000000;
	}
.metal-menu-yeni:link{
font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 13px;
	color:#4d4d4d;
	background-color:#ffcc00;


}
.metal-menu-yeni:hover{
font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 13px;
	color:#4d4d4d;
	background-color:#ffcc00;



}
.metal-haber-baslik-yeni{
font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 12px;
	color:#5d5d5e;

}
.metal-haber-icerik-yeni{
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size: 11px;
	color:#666666;
	line-height:14px;

}
.metal-haber-devami-yeni{
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size: 11px;
	color:#248dcd;
	line-height:14px;

}

.metal-kat-baslik {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size: 14px;
	color:#0066cc;
	line-height:34px;
	padding-left:9px;
}
.metal-menu-baslik {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 14px;
	color:#ffffff;
	line-height:96px;
}

.metal-menu-baslik-yeni {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 14px;
	color:#2f3192;
	background-color: rgba(255, 255, 255, 0.8);
}
.metal-alt-menu-baslik {
	font-family: Arial, Helvetica, sans-serif;
	color:#2f3192;
	font-weight:normal;
	font-size: 16px;

	}
.metal-alt-menu-baslik-ayrac {
	font-family: Arial, Helvetica, sans-serif;
	color:#2f3192;
	font-weight:normal;
	font-size: 17px;

	}	
.metal-alt-menu-baslik-2 {
	font-family: Arial, Helvetica, sans-serif;
	color:#2f3192;
	font-weight:bold;
	font-size: 16px;
	}	
.metal-alt-menu-icerik {
	font-family: Arial, Helvetica, sans-serif;
	color:#333333;
	font-weight:normal;
	font-size: 15px;

	}	
.metal-footer-aciklama {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 13px;
	color:#ffffff;
}
.metal-menu-baslik-yeni-aktif {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 14px;
	color:#ffffff;
	background-color: #2f3192;
}
.metal-menu-baslik-yeni:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 14px;
	color:#ffffff;
	background-color: #2f3192;
}
.metal-menu-baslik:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 14px;
	color:#ffffff;
	line-height:96px;
}
.metal-anamenu-2 {
font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	padding-left:84px;
	line-height:38px;
	font-weight:normal;
}
.metal-dil-stil {
font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0098aa;
	font-weight:normal;
}
.dropdown-content {
    background-color: #FFF;
    border-radius: 0px 0px 10px 10px;
    box-shadow: 1px 2px 3px 0px #CCC;
    cursor: initial;
    display: none;
    padding: 18px 22px 17px;
    position: absolute;
    top: 90px;
	height:auto;
    width: 745px;
    z-index: 100;}
.metal-menu-baslik-3 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 14px;
	color:#ffffff;
	line-height:96px;

}
.metal-footer-yazi {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size: 12px;
	color:#333333;
	line-height:22px;
}
.metal-teklif-textbox {	
	font-family: Arial, Helvetica, sans-serif;font-size : 12px;
	color : #333333;
	background-color : #FFFFFF;
	border : 1px solid #999999;
	-moz-border-radius:8px 8px 8px 8px; 
	-webkit-border-radius: 8px; 
	width:300px;
	text-indent:10px;
	height:20px;
}
.metal-teklif-buton{	
	font-family: Arial, Helvetica, sans-serif;font-size : 12px;
	color : #333333;
	background-color : #e1ebed;
	border : 1px solid #e1ebed;

	width:70px;

	height:20px;
}
.metal-teklif-textarea {	
	font-family: Arial, Helvetica, sans-serif;font-size : 12px;
	color : #333333;
	background-color : #FFFFFF;
	border : 1px solid #999999;
	-moz-border-radius:8px 8px 8px 8px; 
	-webkit-border-radius: 8px; 
	width:296px;
	text-indent:8px;
	height:42px;
	line-height:14px;
}
.metal-arama-textbox {	font-family: Arial, Helvetica, sans-serif;font-size : 12px;
	color : #333333;
	background-color : #FFFFFF;
	border : 1px solid #FFFFFF;
	width:104px;
	height:18px;
}
.metal-menu-baslik-2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size: 11px;
	color:#7d7d74;
	line-height:28px;
	width:15px;
}
.metal-kelimeler {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	width:300px;
	height:40px;
	font-weight : normal;
	color : #3333;
	background-color:#FFFFFF;
	border-bottom : 1px solid #e1e1e1;
	padding : 2px;
}
.metal-yillar {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;

	height:40px;
	font-weight : normal;
	color : #3333;
	background-color:#FFFFFF;
	border-bottom : 1px solid #e1e1e1;
	padding : 2px;
}
.metal-tablo-urun {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	color : #333333;
	border : 1px solid #e1e1e1;

}
.metal-anakategori {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 13px;
	font-weight : bold;
	color : #333333;
}
.metal-altkategori {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 13px;
	font-weight : normal;
	color : #666666;
}
.metal-tablo-urun-2 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	color : #f1f1f1;
	border : 1px solid #e1e1e1;
	background-color:#FFF;
}
.metal-griyazi-2 {
	font-size: 12px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
}
.metal-tablo-urun-2a {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	color : #000066;
	border : 1px solid #0a0aaf;
	background-color:#FFF;
}
.metal-tablo {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	color : #666;
	border-bottom : 1px solid #e1e1e1;
	padding : 2px;
}
.metal-tablo-9 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	color : #666;
	border-bottom : 1px solid #e1e1e1;
}
.metal-gorsel {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	color : #666;
	border : 1px solid #e1e1e1;
	padding : 2px;
}
.metal-tablo-2 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : normal;
	color : #666;
	border-bottom : 1px solid #999999;
	padding : 2px;
}
.metal-tablo-3{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : normal;
	color : #666;
	border-bottom : 2px solid #999999;
	padding : 2px;
}

.metal-haber-tarih {
font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #006699;
	font-weight:normal;
}
.metal-ilan-adres {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size: 14px;
	color:#757575;
}
.metal-urun-baslik {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 14px;
	color:#535734;
}
.metal-urun-baslik-2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size: 12px;
	color:#535734;
}
.metal-urun-baslik-3 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size: 12px;
	color:#363b1a;
}
.metal-urun-grup {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 12px;
	color:#6f6f6f;
	line-height:24px;
}

.metal-urun-grup:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 12px;
	color:#990000;
	line-height:24px;
}
.metal-urun-grup-2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 12px;
	color:#990000;
	line-height:20px;
}

.metal-alt-buyuk-baslik {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 14px;
	color:#0b366d;

}
.metal-alt-menu-pasif {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size: 12px;
	color:#999999;

}
.metal-alt-menu-aktif {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size: 12px;
	color:#FFFFFF;

}
.metal-alt-menu-pasif-2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size: 11px;
	color:#999999;

}
.metal-alt-menu-satisnokta {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 13px;
	line-height:14px;
	color:#333333;

}
.metal-alt-menu-satisnokta-tel {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 12px;
	line-height:14px;
	color:#333333;

}
.metal-alt-menu-satisnokta-tel-2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size: 12px;
	line-height:14px;
	color:#333333;

}
.metal-alt-menu-satisnokta-harita {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size: 12px;
	line-height:14px;
	color:#daaa00;

}
.metal-alt-menu-haber-tarih {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size: 12px;
	line-height:14px;
	color:#daaa00;

}
.metal-alt-menu-satisnokta-baslik {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 15px;
	color:#757575;

}
.metal-alt-menu-satisnokta-adres {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:b;
	font-size: 12px;
	line-height:18px;
	color:#757575;

}

.metal-stokkod {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 11px;
	color:#999999;
}
.metal-urunlink {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 11px;
	color:#333333;
}
.metal-urunad {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 12px;
	color:#FFFFFF;
}
.metal-urunad-2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 18px;
	color:#333333;
}
.metal-alt-menu-aktif-2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size: 11px;
	color:#FFFFFF;

}
.metal-urun-ad {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size: 12px;
	color:#757575;
	line-height:16px;
}
.metal-urun-ad-2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size: 12px;
	color:#666666;
	line-height:16px;
}
.metal-urun-buyuk {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 15px;
	color:#333333;
	line-height:22px;
}
.metal-urun-buyuk-stok {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size: 13px;
	color:#333333;
	line-height:22px;
}
.metal-urun-ad-bold {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 12px;
	color:#990000;
	line-height:16px;
}
.metal-urun-ad-gri {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size: 12px;
	color:#888888;
	line-height:16px;
}
.metal-urun-ad-buyuk{
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 24px;
	color:#757575;

}
.metal-textbox {	font-family: Arial, Helvetica, sans-serif;font-size : 12px;
	color : #757575;
	background-color : #fbf9f9;
	border : 1px solid #ccc;
	width:270px;
	height:24px;
}
.metal-textbox-sira {	font-family: Arial, Helvetica, sans-serif;font-size : 12px;
	color : #757575;
	background-color : #fbf9f9;
	border : 1px solid #ccc;
	width:60px;
	height:20px;
}
.tablo_cerceve {border:1px solid #ccc; padding:2px;}

.metal-textbox-ara {	font-family: Arial, Helvetica, sans-serif;font-size : 12px;
	color : #757575;
	background-color : #fbf9f9;
	border : 1px solid #ccc;
	width:100%;
	height:20px;
}
.metal-textbox-ara-anasayfa {	font-family: Arial, Helvetica, sans-serif;font-size : 12px;
	color : #757575;
	background-color : #F7F7F7;
	border : 1px solid #ccc;
	width:250px;
	height:22px;
}
.metal-textbox-e {	font-family: Arial, Helvetica, sans-serif;font-size : 12px;
	color : #757575;
	background-color : #fbf9f9;
	border : 1px solid #ccc;
	width:200px;
	height:20px;
}
.metal-textbox-2 {	font-family: Arial, Helvetica, sans-serif;font-size : 12px;
	color : #757575;
	background-color : #fbf9f9;
	border : 1px solid #ccc;
	width:85px;
	height:24px;
}
.metal-textarea {	font-family: Arial, Helvetica, sans-serif;font-size : 12px;
	color : #757575;
	background-color : #fbf9f9;
	border : 1px solid #ccc;
	width:270px;

}
.metal-textbox-hata {	font-family: Arial, Helvetica, sans-serif;font-size : 12px;
	color : #990000;
	background-color : #f6eaea;
	border : 1px solid #990000;
	width:270px;
	height:24px;
}
.metal-textarea-hata {	font-family: Arial, Helvetica, sans-serif;font-size : 12px;
	color : #990000;
	background-color : #f6eaea;
	border : 1px solid #990000;
	width:270px;

}
.metal-button {	font-family: Arial, Helvetica, sans-serif;font-size : 12px;
	color : #757575;
	background-color : #cccccc;
	border : 1px solid #666666;
	width:80px;
	height:24px;
}
.metal-hata {font-family: 'Ubuntu', sans-serif;
color:#990000;
	font-size:14px;
	font-weight:bold;
	line-height:18px;
	}
.metal-onay {font-family: 'Ubuntu', sans-serif;
color:#1b6a05;
	font-size:14px;
	font-weight:bold;
	line-height:18px;
	}
.metal-urun-detay-baslik{
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 14px;
	color:#757575;

}
.metal-urun-detay-icerik{
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size: 12px;
	color:#757575;

}
.metal-urun-detay-icerik-1{
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size: 13px;
	color:#757575;

}
.metal-iletisim-detay-icerik{
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size: 14px;
	color:#757575;

}
.metal-ilan-detay {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size: 13px;
	color:#3b3a3a;
}
.metal-footer-bold {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 12px;
	color:#666666;
}
.metal-kayan-yazi-haber {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size: 12px;
	color:#666666;
}
.metal-kayan-yazi-baslik {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 11px;
	color:#a80000;
}
.metal-footer-normal {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size: 11px;
	color:#999999;
	
}
.metal-manset-bold {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 20px;
	color:#FFFFFF;
	
}
.metal-manset-bold-2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 20px;
	color:#FFFFFF;
	
}
.metal-yazi-1 {
font-family: Arial, Helvetica, sans-serif;
	font-size: 1.12px;
	color: #666666;

}
.metal-yazi-2 {
font-family: Arial, Helvetica, sans-serif;
	font-size: 1.12px;
	color: #cccccc;

}
.metal-yazi-3 {
font-family: Arial, Helvetica, sans-serif;
	font-size: 1.12px;
	color: #333333;
}

.metal-yazi-4 {
font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #FFFFFF;
}
.metal-yazi-5 {
font-family: Arial, Helvetica, sans-serif;
font-weight:bold;
	font-size: 1.12px;

}
.metal-yazi-5a {
font-family: Arial, Helvetica, sans-serif;
font-weight:bold;
	font-size: 1.0em;

}
.metal-yazi-5b {
font-family: Arial, Helvetica, sans-serif;
font-weight:normal;
	font-size: 1.12px;

}
.metal-yazi-5c {
font-family: Arial, Helvetica, sans-serif;
	font-size: 1.12px;
	color: #666666;
	font-weight:normal;

}
.metal-yazi-5d {
font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	color: #333333;
	font-weight:normal;

}
.metal-yazi-5e {
font-family: Arial, Helvetica, sans-serif;
	font-size: 1.12px;
	color: #666666;
	font-weight:bold;
}
.metal-yazi-5f {
font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #FFFFFF;
	font-weight:bold;
}
.metal-yazi-5g {
font-family: Arial, Helvetica, sans-serif;
	font-size: 1.12px;
	color: #666666;
	font-weight:normal;
}
.metal-yazi-5h {
font-family: Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	color: #666666;
	font-weight:normal;
}
.metal-yazi-6 {
font-family: Arial, Helvetica, sans-serif;
	font-size: 1.12px;
	color: #FFFFFF;
	font-weight:bold;
}
.metal-yazi-7 {
font-family: Arial, Helvetica, sans-serif;
	font-size: 1.12px;
	color: #0976a0;
	font-weight:bold;
}
.metal-yazi-8 {
font-family: Arial, Helvetica, sans-serif;
	font-size: 1.12px;
	color: #666666;
	font-weight:normal;
}
.metal-yazi-9{
font-family: Arial, Helvetica, sans-serif;
	font-size: 1.12px;
	color: #999999;

}
.metal-yazi-10 {
font-family: Arial, Helvetica, sans-serif;
	font-size: 1.12px;
	color: #333333;

}
.metal-yazi-11 {
font-family: tahoma;
font-weight:bold;
	font-size: 1.12px;
	color: #333333;

}
.metal-yazi-12 {
font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight:bold;

}
.metal-yazi-13 {
font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.metal-yazi-14 {
font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color: #0976a0;
}

.metal-yazi-15 {
font-family: Arial, Helvetica, sans-serif;
	font-size: 1.12px;
	color: #333333;
	font-weight:bold;
}
.metal-yazi-16 {
font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	color: #08739c;
	font-weight:bold;
}
.metal-haber-baslik {
font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight:bold;
}
.metal-haber-tarih {
font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #006699;
	font-weight:normal;
}
.metal-yazi-5s {
font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	color: #1a6a14;
	font-weight:bold;
}
.metal-yazi-17 {
font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	color: #08739c;
	font-weight:normal;
}
.metal-yazi-18 {
font-family: Arial, Helvetica, sans-serif;
	font-size: 1.12px;
	color: #08739c;
	font-weight:bold;
}
.metal-yazi-19 {
font-family: Arial, Helvetica, sans-serif;
	font-size: 1.12px;
	color: #08739c;
	font-weight:normal;
}
.metal-yazi-20 {
font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	color: #2f8fb2;
	font-weight:bold;
}
.metal-yazi-21 {
font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	color: #2f8fb2;
	font-weight:normal;
}
.metal-yazi-22 {
font-family: Arial, Helvetica, sans-serif;
	font-size: 1.12px;
	color: #757575;

}
.metal-yazi-23 {
font-family: Arial, Helvetica, sans-serif;
	font-size: 1.12px;
	color: #9c9a9a;

}
.metal-yazi-24 {
font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;

}
.metal-yazi-25 {
font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	font-weight:bold;

}

.metal-textbox-1 {
font-family: Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #086e95;
	background-color : #FFFFFF;
	border : 1px solid #333333;
	height:17px;
	width:120px;
}
.metal-textbox-2 {
font-family: Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #086e95;
	background-color : #FFFFFF;
	border : 1px solid #06536f;
	height:17px;
	width:125px;
}


.metal-buton-1 {
font-family: Arial, Helvetica, sans-serif;
font-weight:bold;
	font-size : 12px;
	color : #FFFFFF;
	background-color : #333333;
	border : 1px solid #333333;
	height:21px;
	width:150px;
}
.metal-haber-basligi-1 {
font-family: Arial, Helvetica, sans-serif;
font-weight:normal;
	font-size : 13px;
	color : #FFFFFF;
}
.metal-haber-icerigi-1 {
font-family: Arial, Helvetica, sans-serif;
font-weight:normal;
	font-size : 12px;
	color : #575a5d;
	line-height:16px;
}

.metal-buton-2 {
font-family: Arial, Helvetica, sans-serif;
font-weight:bold;
	font-size : 12px;
	color : #FFFFFF;
	background-color : #333333;
	border : 1px solid #06536f;
	height:21px;
	width:40px;
}
.metal-haber-cerceve{ border:1px solid #08739c; }
.metal-urun-cerceve{ border:1px solid #e2e2e2;}
.metal-urun-cerceve-2{ border:1px solid #e2e2e2; font-family: Arial, Helvetica, sans-serif; color: #333333;

font-size: 12px; width:22px; height:22px; background-color:#F2F2F2}

.metal-urun-cerceve-3{ border:1px solid #c1c1c1; font-family: Arial, Helvetica, sans-serif; color: #FFFFFF;

font-size: 12px; width:22px; height:22px; background-color:#979595}
.metal-yonetim-gorev {
font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	font-weight:bold;
}
.metal-yonetim-ad {
font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	font-weight:normal;
}
.metal-yonetim-bilgi {
font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight:bold;
}
.metal-yonetim-bilgi-2 {
font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight:normal;
}
.metal-hakkimizda-baslik {
font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	font-weight:bold;
	line-height:22px;
}
.metal-hakkimizda-baslik-2 {
font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #44b3c0;
	font-weight:normal;
	line-height:22px;
}

.metal-hakkimizda-icerik {
font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	font-weight:normal;
	line-height:18px;
}
.metal-hakkimizda-icerik-sol {
font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	font-weight:normal;

}
.metal-hakkimizda-icerik-baslik {
font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-weight:bold;
	line-height:18px;
}
.metal-hakkimizda-icerik-baslik:hover {
font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight:bold;
	line-height:18px;
	
}
.metal-aylar {
font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000099;
	font-weight:normal;
}
.metal-anasayfa-icerik {
font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight:normal;
}
.metal-tarih {
font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	font-weight:normal;
}
.metal-haber-icerik {
font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	font-weight:normal;
}
.metal-urun-kategori-aktif {
font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #0066cc;
	font-weight:normal;
	line-height:37px;
}
.metal-urun-kategori-pasif {
font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	font-weight:normal;
	line-height:37px;

}

.metal-baslik-turkuaz {
font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #00ccff;
	font-weight:bold;
	line-height:40px;
	padding-left:12px;
}
.metal-baslik-mavi {
font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #3986c1;
	font-weight:bold;
	line-height:20px;
	padding-left:12px;
}

.metal-anasayfa-metin {
font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	font-weight:normal;
	line-height:14px;
}
.metal-kroki {
font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight:normal;
	line-height:80px;
}
.metal-footer-iletisim {
font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight:normal;
	line-height:20px;
}
.metal-urun-aciklama {
font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	font-weight:normal;
	line-height:12px;
}
.metal-urun-aktif {
font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0066cc;
	font-weight:normal;
	line-height:26px;
}
.metal-urun-pasif {
font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight:normal;
	line-height:26px;
}
.metal-urun-pasif-ana {
font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight:normal;
	line-height:18px;
	padding-left:9px;
}
.metal-urun-tam-ad {
font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	font-weight:normal;
	line-height:30px;
	padding-left:13px;
}
.metal-urun-detay-ad {
font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #3399cc;
	font-weight:bold;
}
.metal-tb-grup-ad {
font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #3399cc;
	font-weight:normal;
	line-height:25px;
}
.metal-tb-grup-ad-2 {
font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #333333;
	font-weight:bold;
	line-height:25px;
}
.metal-tb-baslik {
font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	font-weight:normal;
	line-height:18px;
}
.metal-urun-detay-baslik {
font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight:bold;
	line-height:22px;
}
.hatali{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #990000;
	font-weight:bold;
	line-height:18px;
}
.onayli{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #0077b4;
	font-weight:bold;
	line-height:18px;
}
.metal-urun-detay-icerik {
font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight:normal;
	line-height:18px;
}
.metal-haber-baslik {
font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	font-weight:bold;
}
.metal-haber-sektorler {
font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight:normal;
}
